recovery:
  state:
    round: 615
    hash: "baa44addce2786c747d9b67f00da889a4ab2b548bd52c879ae7bf149c3f1d100cde29c7c32f85d9434572d8db40b4453"
    timestamp: "2025-09-26T05:49:00.135077624Z"
  bootstrap: null
  package: null
  stream: null
